Subject: Re: Possible init bug in ibm_newemac/core.c

From: Darcy Watkins <[email-masked]>
Date: Fri, 15 Aug 2008 13:38:11 -0700

Good news!  The patch in the URL is what I tried earlier (as mentioned
below).  The one in the followup post on the thread - I didn't try,
until now.  It appears to work properly on both boards.

Cheers and Thanks!

On Fri, 2008-08-15 at 13:00 -0700, Darcy Watkins wrote:
> --snip!-- What they did was exactly what I
> did (and then later reverted).  
--snip!--

> On Fri, 2008-08-15 at 10:48 -0700, Benjamin Krill wrote:
--snip!--
> > Have a look at thread:
> > http://ozlabs.org/pipermail/linuxppc-dev/2008-August/061631.html
--snip!--
-- 

Regards,

Darcy

--------------
Darcy L. Watkins - Senior Software Developer
Tranzeo Wireless Technologies, Inc.
19273 Fraser Way, Pitt Meadows, BC, Canada V3Y 2V4
T:604-460-6002 ext:410
http://www.tranzeo.com